@charset "Shift_JIS";
@import url(//fonts.googleapis.com/css?family=Roboto+Condensed:400italic,700italic,400,700);

/*@import url(//fonts.googleapis.com/css?family=Noto+Sans:400,700);*/

body,
th,
td,
h1,
h2,
h3,
h4,
h5,
h6,
dl,
dt,
dd,
ul,
ol,
li,
p,
blockquote,
form,
input {
	margin:0;
	padding:0;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

fieldset,
img { border:0; }

address,
caption,
cite,
code,
dfn,
em,
th,
var {
	font-style:normal;
	font-weight:normal;
}

ol,
ul,
li { list-style:none; }

caption { text-align:left; }

h1,
h2,
h3,
h4,
h5,
h6,
input,
select,
textarea,
table,
th,
td { font-size:100%; }

sup {
	vertical-align:baseline;
	position:relative;
	top:-1ex;
	font-size:0.75em;
}

sub {
	vertical-align:baseline;
	position:relative;
	bottom:0;
	font-size:0.65em;
}

:focus { outline:0; }

ins { text-decoration:none; }

del { text-decoration:line-through; }

table {
	border-collapse:collapse;
	border-spacing:0;
}

img {
	-ms-interpolation-mode:bicubic;/*IEのジャギー対応*/
	/*-webkit-backface-visibility:hidden;chromeの縮小ぼやけ対応*/
	max-width:100%;
	-o-object-fit:contain;
	object-fit:contain/*縦横比保持*/;
}

input { font-family:Arial, Helvetica, sans-serif; }

/*inline-blockの隙間解消*/
dl,
ul,
ol { letter-spacing:-0.4em; }

dt,
dd,
li { letter-spacing:normal; }

body {
	background-color:#fff;
	font-size:14px;
	line-height:1.5;
	color:#333;
	font-family:"icomoon",/*'Noto Sans',*/ "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Arial, sans-serif;
}
 [class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon'!important;
 speak: none;
 font-style: normal;
 font-weight: normal;
 font-variant: normal;
 text-transform: none;
 line-height: 1;
margin:0 0.1em;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
}

a { overflow:hidden; }

a:link {
	color:#333;
	text-decoration:underline;
}

a:visited {
	color:#333;
	text-decoration:underline;
}

a:hover {
	color:#333;
	text-decoration:none;
}

a:active {
	color:#333;
	text-decoration:none;
}

h1 + h2,
h2 + h3,
h3 + h4,
h4 + h5 { margin-top:0; }

p { margin-bottom:1em; }

p span { display:inline-block; }

.btn_sph_back a {
	background:url("//www.dhc.co.jp/common/image/btn_sph_back.png") no-repeat center center;
	text-indent:-9999em;
	width:950px;
	height:160px;
	margin:0 auto;
	display:block;
}

.err a { text-decoration:underline; }

.cp_box,
.price_box,
.goodsprice,
.couponcode,
.phone { font-family:"Roboto Condensed", Arial, sans-serif; }

.price2 {
	color:#f30;
	font-weight:bold;
}

.price1 {
	font-size:0.85em;
	color:#666;
}

.yen { margin-right:0.2em; }

.price2 strong { font-size:1.13em; }

.tax {
	font-size:0.73em;
	font-weight:normal;
	margin-left:3px;
	white-space:nowrap;
}

.tax strong {
	font-size:1.13em;
	font-weight:normal;
}

.name { word-wrap:break-word; }

span.attention,
div.attention,
p.attention,
.attention > li,
li.attention {
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	font-size:0.88em;
}

.body_sph span.attention,
.body_sph div.attention,
.body_sph p.attention,
.body_sph .attention > li,
.body_sph li.attention { font-size:0.75em; }

div.attention,
p.attention,
.attention li,
.list_normal li,
div.list_normal {
	text-indent:-1em;
	padding-left:1em;
	line-height:1.5;
}

.list_circle > li {
	text-indent:-1.2em;
	padding-left:1.2em;
	line-height:1.5;
}

ul.attention li,
ul.list_normal li,
ul.list_check li,
ul.list_circle li,
ul.list_question li { text-align:left; }

ul.list_normal { margin-bottom:0.5em; }

ul.list_normal > li {
	margin-bottom:0.1em;
	font-size:1em;
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

ul.list_check > li {
	background:url("//www.dhc.co.jp/category/info/checksheet/image/list_check.gif") no-repeat left 0.2em;
	padding:0.15em 0;
	/*padding-left:25px;*/
	background-size: 1.4em auto;
	-webkit-background-size: 1.4em auto;
	-moz-background-size: 1.4em auto;
	-o-background-size: 1.4em auto;
	-ms-background-size: 1.4em auto;
	padding-left:1.8em;
}

ul.list_question > li {
	background:url("//www.dhc.co.jp/common/image/mark_question.svg") no-repeat left center;
	background-size: 1.2em 100%;
	-webkit-background-size: 1.2em 100%;
	-moz-background-size: 1.2em 100%;
	-o-background-size: 1.2em 100%;
	-ms-background-size: 1.2em 100%;
	padding-left:1.4em;
}

ul.list_circle > li:before {
	content:"●";
	color:#fc6;
	margin-right:0.2em;
}

.list_number > li {
	list-style:decimal inside;
	text-indent:-1.5em;
	padding-left:1.5em;
	font-size:1em;
}

.table_normal {
	border-top:0.1em dotted #ccc;
	border-collapse:collapse;
}

.table_normal { margin:0.5em 0; }

.table_normal th,
.table_normal td { padding:0.3em 0.4em; }

.table_normal tr { border-bottom:0.1em dotted #ccc; }

.table_normal th {
	text-align:center;
	font-weight:bold;
}

.table_normal td span { display:inline-block; }

.color_red { color:#F00!important; }

.color_blue { color:#039!important; }

.color_pink { color:#F69!important; }

.white { color:#fff!important; }

.red { color:#f00!important; }

.yellow { color:#ffea60!important; }

.orange { color:#ff871c!important; }

.blue { color:#0079c6!important; }

.telblue { color:#317bea!important; }

.green { color:#39b030!important; }

.gold { color:#d1b200!important; }

.silver { color:#999!important; }

.bronze { color:#be6b00!important; }

.pink { color:#fc5e9d!important; }

.deepgreen { color:#61965a!important; }

.black { color:#000!important; }

.alert { color:#f00; }

.pict {
	margin:1em 0;
	text-align:center;
}

.pict img { width:auto; }

#global_header a img:hover,
#global_footer a img:hover,
#contents_side a img:hover,
#contents_left a img:hover,
/*#pettop a img:hover,
#booktop a img:hover,
#winetop a img:hover,
#medicaltop a img:hover,
#menstop a img:hover,
#diettop a img:hover,
#foodtop a img:hover,
#healthtop a img:hover,
/*↑カテTOPは全部リニューアルしたらまとめて指定*/
#inner_main a img:hover,
.goods_set a img:hover,
#body_sitetop a img:hover,
.hover img:hover,
img.hover:hover,
.body_sph .layout_catop a img:hover {
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

/*
a[target="_blank"]::after {
content:"\e906 ←別窓テスト中";
font-family:"icomoon";
font-weight:normal;
color:#f00;
display:inline-block;
text-decoration:none;
margin-left:0.2em;
vertical-align:-0.15em;
}
*/

.couponcode {
	box-sizing: border-box;
	display:inline-block;
	font-size:1.9em;
	width:11em;
	height:2em;
	text-align:center;
	background-color:#fff6aa;
	font-weight:bold;
	padding:0.3em 0;
	margin:10px auto;
	border:none;
	resize:none;
	overflow:hidden;
	box-shadow:rgba(0, 0, 0, 0.3) 2px 2px 2px 0px inset;
	-webkit-box-shadow:rgba(0, 0, 0, 0.3) 2px 2px 2px 0px inset;
	-moz-box-shadow:rgba(0, 0, 0, 0.3) 2px 2px 2px 0px inset;
	white-space:nowrap;
}
..body_sph .couponcode{font-size:1.5em;}
 @media screen and (max-width:650px) {
body {
}
 .price1 {
font-size:0.9em;
}
.price2 strong {
font-size:1.2em;
}
.tax {
font-size:0.8em;
}
}
